# Password for the 'elastic' user (at least 6 characters)
ELASTIC_PASSWORD=dbtest

# Password for the 'kibana_system' user (at least 6 characters)
KIBANA_PASSWORD=dbtest

# Version of Elastic products
STACK_VERSION=8.1.0

# Set the cluster name
CLUSTER_NAME=docker-cluster

# Set to 'basic' or 'trial' to automatically start the 30-day trial
LICENSE=basic
#LICENSE=trial

# Port to expose Elasticsearch HTTP API to the host
ES_PORT=9200
#ES_PORT=127.0.0.1:9200

# Port to expose Kibana to the host
KIBANA_PORT=5601
#KIBANA_PORT=80